Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157588 - Why is this nonexistant, and why won't the rpm install?
Summary: Why is this nonexistant, and why won't the rpm install?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tuxracer
Version: 4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-12 21:43 UTC by Matt Kern
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 01:01:47 UTC


Attachments (Terms of Use)

Description Matt Kern 2005-05-12 21:43:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.7.6) Gecko/20050319

Description of problem:
Tuxracer is totally nonexistant! I found this very bad. I then tried to install
the rpm from FC2, and that didn't work also. 

Version-Release number of selected component (if applicable):
probably 0.6.1

How reproducible:
Always

Steps to Reproduce:
1. Look in the menu
2. try to install it

  

Actual Results:  1. couldn't find it
2. would install, but would not play

Expected Results:  1. should have been there
2. should have installed correctly

Additional info:

Loved it before, don't want to have to get the source and compile it.

Comment 1 Jeremy Katz 2005-05-19 01:01:47 UTC
tuxracer is now included in Fedora Extras (well, the newer version named ppracer
is at least)


Note You need to log in before you can comment on or make changes to this bug.